contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0115001.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.ndp056
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/115001
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/115001
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0062/0115001/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0115001/
identification:
  abstract:
    en: 'This dataset includes chemical, discrete sample, physical, profile and underway
      - surface data collected from METEOR in the North Atlantic Ocean from 1991-09-02
      to 1991-09-26 and retrieved during cruise 06MT18_1 and WOCE_A01E. These data
      include ALKALINITY, CARBON DIOXIDE - AIR, CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-12
      (CFC-12), DELTA CARBON-14, DELTA HELIUM-3, DISSOLVED INORGANIC CARBON, DISSOLVED
      OXYGEN, HELIUM, HYDROSTATIC PRESSURE, NITRATE, NITRITE, PHOSPHATE, Partial pressure
      (or fugacity) of carbon dioxide, Potential temperature (theta), SALINITY, SEA
      SURFACE TEMPERATURE, SILICATE, Tritium (Hydrogen isotope) and WATER TEMPERATURE.
      The instruments used to collect these data include CTD, Carbon dioxide (CO2)
      gas analyzer, Shower head chamber equilibrator for autonomous carbon dioxide
      (CO2) measurement and bottle. These data were collected by Kenneth M. Johnson
      of Brookhaven National Laboratory (BNL) and Douglas W. R. Wallace of Dalhousie
      University; Institute of Oceanography as part of the WOCE A1E and WOCE_A01E
      dataset.


      The World Ocean Circulation Experiment (WOCE) was a major component of the World
      Climate Research Program with the overall goal of better understanding the ocean''s
      role in climate and climatic changes resulting from both natural and anthropogenic
      causes. The CO2 survey took advantage of the sampling opportunities provided
      by the WOCE Hydrographic Program (WHP) cruises during this period between 1990
      and 1998. The final collection covers approximately 23,000 stations from 94
      WOCE cruises.'
    fr: 'This dataset includes chemical, discrete sample, physical, profile and underway
      - surface data collected from METEOR in the North Atlantic Ocean from 1991-09-02
      to 1991-09-26 and retrieved during cruise 06MT18_1 and WOCE_A01E. These data
      include ALKALINITY, CARBON DIOXIDE - AIR, CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-12
      (CFC-12), DELTA CARBON-14, DELTA HELIUM-3, DISSOLVED INORGANIC CARBON, DISSOLVED
      OXYGEN, HELIUM, HYDROSTATIC PRESSURE, NITRATE, NITRITE, PHOSPHATE, Partial pressure
      (or fugacity) of carbon dioxide, Potential temperature (theta), SALINITY, SEA
      SURFACE TEMPERATURE, SILICATE, Tritium (Hydrogen isotope) and WATER TEMPERATURE.
      The instruments used to collect these data include CTD, Carbon dioxide (CO2)
      gas analyzer, Shower head chamber equilibrator for autonomous carbon dioxide
      (CO2) measurement and bottle. These data were collected by Kenneth M. Johnson
      of Brookhaven National Laboratory (BNL) and Douglas W. R. Wallace of Dalhousie
      University; Institute of Oceanography as part of the WOCE A1E and WOCE_A01E
      dataset.


      The World Ocean Circulation Experiment (WOCE) was a major component of the World
      Climate Research Program with the overall goal of better understanding the ocean''s
      role in climate and climatic changes resulting from both natural and anthropogenic
      causes. The CO2 survey took advantage of the sampling opportunities provided
      by the WOCE Hydrographic Program (WHP) cruises during this period between 1990
      and 1998. The final collection covers approximately 23,000 stations from 94
      WOCE cruises. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0115001', 06MT18_1, 06MT19910902, A1E, ALKALI, Atlantic Ocean, C14ERR,
        CFC-11, CFC-12, CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-12 (CFC-12),
        CO2 ANALYZERS > CO2 ANALYZERS, CTD, 'CTD > Conductivity, Temperature, Depth',
        CTDSAL, CTDTMP, 'DE/GEOMAR > GEOMAR - Helmholtz Centre for Ocean Research
          Kiel, Germany', DELC14, DELHE3, DELTA CARBON-14, DELTA HELIUM-3, DIC, DISSOLVED
          INORGANIC CARBON (DIC), DISSOLVED OXYGEN, Discrete measurement, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE
          > OCEANS > OCEAN PRESSURE > WATER PRESSURE, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > POTENTIAL TEMPERATURE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE, EQUILIBRATORS, GEOMAR Helmholtz Centre for Ocean
          Research Kiel, HELIER, HELIUM, HYDROSTATIC PRESSURE, METEOR, 'METEOR (call
          sign: DBBH, ICES code: 06MT, 1964-1985)', NITRAT, NITRATE, NITRIT, NITRITE,
        North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OXYGEN,
        Ocean Carbon and Acidification Data System (OCADS) Project, PCO2_AIR, PCO2_WAT,
        Potential temperature (theta), Profile, SALNTY, SEA SURFACE TEMPERATURE, SILCAT,
        SSS, SST, Ships, Surface underway, TA, TCARBN, TRITUM, Tritium (Hydrogen isotope),
        WOCE > World Ocean Circulation Experiment, WOCE_A01E, World Ocean Circulation
          Experiment (WOCE), bottle, chemical, discrete sample, profile, showerhead
          equilibrator, silicate, surface underway]
      fr: [0115001 (FR), 06MT18_1 (FR), 06MT19910902 (FR), A1E (FR), ALKALI (FR),
        Atlantic Ocean (FR), C14ERR (FR), CFC-11 (FR), CFC-12 (FR), CHLOROFLUOROCARBON-11
          (CFC-11) (FR), CHLOROFLUOROCARBON-12 (CFC-12) (FR), CO2 ANALYZERS > CO2
          ANALYZERS (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)',
        CTDSAL (FR), CTDTMP (FR), 'DE/GEOMAR > GEOMAR - Helmholtz Centre for Ocean
          Research Kiel, Germany (FR)', DELC14 (FR), DELHE3 (FR), DELTA CARBON-14
          (FR), DELTA HELIUM-3 (FR), DIC (FR), DISSOLVED INORGANIC CARBON (DIC) (FR),
        DISSOLVED OXYGEN (FR), Discrete measurement (FR), EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > SILICATE (FR), EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE
          (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL TEMPERATURE
          (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE
          (FR), EQUILIBRATORS (FR), GEOMAR Helmholtz Centre for Ocean Research Kiel
          (FR), HELIER (FR), HELIUM (FR), HYDROSTATIC PRESSURE (FR), METEOR (FR),
        'METEOR (call sign: DBBH, ICES code: 06MT, 1964-1985) (FR)', NITRAT (FR),
        NITRATE (FR), NITRIT (FR), NITRITE (FR), North Atlantic Ocean (FR), OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OXYGEN (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), PCO2_AIR (FR), PCO2_WAT
          (FR), Potential temperature (theta) (FR), Profile (FR), SALNTY (FR), SEA
          SURFACE TEMPERATURE (FR), SILCAT (FR), SSS (FR), SST (FR), Ships (FR), Surface
          underway (FR), TA (FR), TCARBN (FR), TRITUM (FR), Tritium (Hydrogen isotope)
          (FR), WOCE > World Ocean Circulation Experiment (FR), WOCE_A01E (FR), World
          Ocean Circulation Experiment (WOCE) (FR), bottle (FR), chemical (FR), discrete
          sample (FR), profile (FR), showerhead equilibrator (FR), silicate (FR),
        surface underway (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, PHSPHT, Partial pressure
          (or fugacity) of carbon dioxide - atmosphere, SALINITY, WATER TEMPERATURE,
        carbon dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon
          dioxide - water, phosphate, physical, total alkalinity]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON
          AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE
          OF CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), PHSPHT (FR), Partial pressure (or fugacity) of carbon dioxide
          - atmosphere (FR), SALINITY (FR), WATER TEMPERATURE (FR), carbon dioxide
          (CO2) gas analyzer (FR), oceanography (FR), partial pressure of carbon dioxide
          - water (FR), phosphate (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, dissolved inorganic carbon,
      alkalinity, temperature, salinity and other variables collected from discrete
      sample, profile and underway - surface observations using CTD, Carbon dioxide
      (CO2) gas analyzer and other instruments from the METEOR in the North Atlantic
      Ocean from 1991-09-02 to 1991-09-26 (NCEI Accession 0115001)
    fr: Partial pressure (or fugacity) of carbon dioxide, dissolved inorganic carbon,
      alkalinity, temperature, salinity and other variables collected from discrete
      sample, profile and underway - surface observations using CTD, Carbon dioxide
      (CO2) gas analyzer and other instruments from the METEOR in the North Atlantic
      Ocean from 1991-09-02 to 1991-09-26 (NCEI Accession 0115001) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0115001
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-42.5067, 52.175, -14.2533, 60.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
